/* CSS Document */

body{
    min-width: 1180px;
}

#contents_block .pcn {display: none}

#contents_block #productsBox {
  position:relative;
  width:100%;
  min-width:980px;
  height:740px;
  margin:0 auto;
}

#contents_block #productsBox.tsubutsubu {
    background:#9A000A url("img/19_img_bg_tsubutsubu.jpg") center top no-repeat;
}


#contents_block #productsBox h1 img {
	position: absolute;
	width: 398px;
    height: auto;
    top: 83px;
    left: 536px;
}

#contents_block #productsBox h2 img {
	position: absolute;
	width: 386px;
    height: auto;
    top: 302px;
    left: 542px;
}

#contents_block #productsBox h3 img {
	position: absolute;
    width: 346px;
    height: auto;
    top: 446px;
    left: 553px;
}

#contents_block #productsBox.tsubutsubu .products_note {
    width:980px;
    height:740px;
    margin:0 auto;   
    position:relative; 
	z-index: 100;
}

#contents_block #productsBox.tsubutsubu .products_note p{
    font-size: 16px;
    line-height: 190%;
    color: #fff;
    position: absolute;
    top: 498px;
    left: 552px;
    width: 350px;
}

#contents_block #productsBox.tsubutsubu .products_note span{
    font-size:16px;
    line-height:190%;
    color: #000;
}

#contents_block #productsBox .pk01 {
	position: absolute;
    width: 351px;
    height: auto;
    top: 56px;
    left: 154px;
}

/* ムービー部分 */
#contents_block #mainBox {
	width:100%;
	min-width:980px;
	height:740px;
	overflow:hidden;
	text-align:center;
	position:absolute;
	top:0px;
	z-index: 1;
}


#contents_block .prev,
#contents_block .next{ z-index: 100;}



#contents_block #naviBack {
    width:980px;
    margin:0 auto;    
}

#contents_block .copy{
	font-size:16px;
	margin:40px auto;
	text-align:center;
}

#contents_block .txtRed{
	color:#F00;
}
